﻿@charset "utf-8";
html,
body {
    margin: 0px;
    padding: 0;
    background: #e4e4e4 url(../images/bodybg.jpg) repeat-x center top;
    font-family: Arial, Tahoma, Verdana, serif, sans-serif, monospace;
    font-size: 14px;
    color: #222;
    line-height: 230%
}

* {
    margin: 0;
    padding: 0;
}



img {
    border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}
/* 链接样式 */

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #c00;
    text-decoration: underline;
}

ul li {
    list-style-type: none;
}

blockquote {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;
}

.gray {
    color: #999;
}

.orange {
    color: #FF7800 !important;
}

a.red {
    color: #F00 !important;
}

.red {
    color: #f00;
}

.darkblue {
    color: #590c31;
}

.blue {
    color: #1F71AF;
    !important;
}

a.more {
    text-align: left;
    color: #333;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    position: absolute;
    right: 0px;
    top: 0px;
}

a.more:hover {
    color: #c00;
    text-decoration: none;
}

a.btnBlack {
    background: url(../images/bg_btn.gif) repeat-x;
    padding: 4px 10px 5px 10px;
    color: #FFF !important;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none !important;
    border: 1px solid #000;
}

.time {
    font-family: Verdana;
    font-size: 9px;
    color: #f60;
}

.honortime {
    font-family: Verdana;
    font-size: 11px;
    color: #f60;
    width: 110px;
    padding: 2px 5px;
    text-align: right;
    font-weight: bold;
}
/* 按钮样式 */

input.text_type {
    border: 1px solid #949494;
    color: #626262;
}

input.select_type {
    border: none;
    background: url(../images/input_search_style.gif) no-repeat;
    width: 124px;
    height: 19px;
    color: #626262;
}
/* 位置 */

.left {
    float: left;
}

.right {
    float: right;
}
/* 字体样式 */

.f12px {
    font-size: 12px;
    font-weight: normal;
}

.f14px {
    font-size: 14px;
}

.fB {
    font-weight: 900;
}
/* 顶部样式 */

#head {
    position: relative;
    margin: 0 auto;
    width: 950px;
   /*height: 161px;
    margin-bottom: 15px;*/
}

#inheader {
    position: absolute;
    right: 0;
    bottom: 40px;
    text-align: right;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#inheader li {
    padding: 3px 0;
}

.proSearch {
    position: absolute;
    right: 20px;
    bottom: 33px;
    width: 148px;
    border: 1px solid #ccc;
    background: #fff;
}

.searchInput1 {
    color: #794c15;
    padding: 2px 0 0 2px;
    height: 16px;
}

#banner {
    margin: 10px auto;
    width: 820px;
    text-align: center;
    height: 210px;
}

.inbanner {
    margin: 0px auto;
    width: 964px;
    height: 195px;
    text-align: center;
}
/*菜单*/

#nav {
    position: absolute;
    top: 0;
    left: 0;
}

#nav li {
    float: left;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
}

#nav li a {
    width: 100px;
    display: block;
    color: #fff;
    text-decoration: none;
    line-height: 37px;
    height: 37px;
}

#nav li a:hover {
    text-decoration: underline;
    color: #FFFF00;
}

div.sitemap {
    position: absolute;
    top: 7px;
    right: 5px;
    width: 141px;
    height: 21px;
    display: block;
    border: none;
    background: url(../images/sitemap.gif) no-repeat;
}

ul.sitemap {
    list-style: none;
    background: #d4ddec;
    border: 1px solid #225893;
    color: #1f5a95;
    width: 130px;
    z-index: 9999;
    margin-left: 5px;
}

ul.sitemap li {
    padding: 2px 5px;
}

.video {
    width: 230px;
    height: 140px;
}
/*首页图片切换*/

.container {
    WIDTH: 820px;
    HEIGHT: 210px;
    overflow: hidden;
}

.container A IMG {
    WIDTH: 820px;
    HEIGHT: 210px;
}

.container IMG {
    BORDER-BOTTOM-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-TOP-STYLE: none;
    BORDER-LEFT-STYLE: none
}

.td_f A IMG {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}

.num {
    POSITION: absolute;
    bottom: 10px;
    right: 10px;
}

.num LI {
    TEXT-ALIGN: center;
    LINE-HEIGHT: 23px;
    LIST-STYLE-TYPE: none;
    MARGIN: 1px;
    WIDTH: 25px;
    FONT-FAMILY: Arial;
    BACKGROUND: url(../images/flashbutton.png) no-repeat -25px 0px;
    FLOAT: left;
    HEIGHT: 23px;
    COLOR: #86a2b8;
    FONT-SIZE: 14px;
    CURSOR: pointer
}

.num LI.on {
    LINE-HEIGHT: 23px;
    WIDTH: 25px;
    BACKGROUND: url(../images/flashbutton.png) no-repeat;
    HEIGHT: 23px;
    COLOR: #ffffff
}
/* 底部版权声明 */

#customer {
    text-align: left;
    background: url(../images/dlcustombot.gif) no-repeat left bottom;
    margin: 0 auto;
    width: 980px;
}

#customer h2 {
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    background: url(../images/dlcustom.gif) no-repeat;
    padding-left: 15px;
}

#customer ul {
    margin: 0;
    padding: 5px 0;
    list-style-type: none;
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
}

#customer li {
    width: 180px;
    float: left;
    line-height: 20px;
    padding-left: 15px;
    background: url(../images/dot1.gif) no-repeat 8px center;
}
/* 底部友情链接 */

#footer {
    color: #999;
    width: 874px;
    padding: 10px 0 0 0px;
    margin: 10px auto;
    text-align: left;
    height: 60px;
    line-height: 180%;
    font-size: 11px;
    font-family: "細明體";
    position: relative;
    background: url(../images/footlogo.jpg) no-repeat right 5px;
}

.footer_txt {
    position: absolute;
    right: 5px;
    top: 8px;
}
/* 边框样式 */

.bDarkgrey {
    border: 1px solid #949494;
}
/* 其它样式 */

.channel {
    margin: 0px auto;
    width: 950px;
    text-align: left;
    padding: 0;
}

#ebanner {
    margin: 2px auto;
    width: 944px;
    text-align: left;
}

.c_bg {
    background: #fff;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}
/* Hide from IE Mac \*/

.clearfix {
    display: block;
}
/* End hide from IE Mac */
/* end of clearfix  */
